[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Rawhide: No module named gtk



Jerry James wrote:
On Tue, Apr 21, 2009 at 11:48 AM, Gerry Reno <greno verizon net> wrote:
[root localhost tmp]# rpm -qf /usr/lib/python2.6/site-packages/gtk-2.0/
pygobject2-2.16.1-3.fc11.i586
vte-0.20.1-1.fc11.i586
[root localhost tmp]# rpm -qf /usr/lib64/python2.6/site-packages/gtk-2.0/
vte-0.20.1-1.fc11.x86_64
pygtk2-2.14.1-1.fc11.x86_64


Regards,
Gerry

There's your problem.  You need the x86_64 version of pygobject2, but
you have the i586 version.  So it looks like pygtk2.x86_64 needs to
Require: pygobject2.x86_64, not just pygobject2.  Since you are the
suffering victim, do you want to file the bug? :-)
Sure.  Thanks for tracking this down.

Regards,
Gerry


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]